<?php
namespace App\Modules\PrizePool;

use Edwin404\Base\Support\BaseType;

class AmountType implements BaseType
{
    const NO_LIMITED = 1;
    const FIXED = 2;

    public static function getList()
    {
        return [
            self::NO_LIMITED => '不限制',
            self::FIXED => '固定数量',
        ];
    }

}